Sambungan Baut 1

TUTORIAL CAD 3D
CAD 3D > Sambungan Baut >
Sambungan Baut 1

Kompetensi : Memodelkan sambungan baut.

Waktu dibutuhkan : 30 menit

File yang dibutuhkan: Sambungan_baut1.iam (satuan metrik)

Tujuan Pembelajaran

- Membuat dan mengedit sambungan baut dengan Design Accelerator Bolted Connection generator.

- Mengembangkan desain berbasis komponen standar sehingga menghemat waktu pemodelan.

Prasyarat : Instalasi Content Center.

Copyright © 2015 F Amri Ristadi. Hak Cipta dilindungi Undang-undang.


Memulai Design Generator

1. Atur project yang aktif ke CAD 3D tutorial lalu buka file Sambungan Baut 1 .iam.

2. Karena file assembly tersebut read only, sebaiknya anda lakukan Save As. Klik [image] [image] Save As.

3. Simpan file dengan nama Latihan_sambungan_baut1.iam. pada folder latihan anda.

4. Pada menu ribbon, klik tab Design [image] Fasten panel [image] Bolted Connection

5. Pada kotak dialog Bolted Connection Component Generator, pilih jenis lubang Through All.

6. Pilih Concentric dari menu drop-down pada pilihan Placement.

Perintah Start Plane teraktivasi.


Menempatkan Lubang

CAD 3D > Sambungan Baut > Sambungan Baut 1 >
Menempatkan Lubang

1. Pilih start plane seperti pada gambar berikut.

Sekarang perintah Circular references teraktivasi.

2. Pilih tepi melingkar seperti pada gambar berikut.

Selanjutnya Perintah Termination teraktivasi.

3. Dengan perintah Orbit, putar tampilan model assembly sehingga dapat dipilih bidang akhir lubang pada bagian bawah.

Tampilan pratinjau lubang akan diperlihatkan.

4. Pilih ukuran 6.00 mm pada kolom menu Diameter.

Pada kotak daftar lubang dan sambungan, diperlihatkan tampilan thumbnails berikut despkripsinya. Di sini diperlihatkan pembuatan 2 buah lubang, karena komponen dan fitur yang dilewati ketika memilih awal dan akhir lubang terdiri dari 2 komponen. Jika terdapat komponen atau fitur lain yang disambung, maka dibutuhkan membuat 3 buah lubang (lihat pratinjau gambar di bawah ini di mana dibuat 3 buah lubang).


Menambahkan Sambungan Baut

CAD 3D > Sambungan Baut > Sambungan Baut 1 >
Menambahkan Sambungan Baut

1. Di atas gambar thumbnails dan deskripsi lubang, klik pada tulisan Click to add a fastener. Baut-baut yang tersedia akan ditampilkan.

2. Pilih ISO dari menu Standard untuk memilah menjadi jenis baut ISO saja.

3. Pilih ISO 4016. Gambar pratinjau baut diperlihatkan. Panjang baut yang melebihi panjang lubang juga otomatis telah ditentukan.

4. Pilih tulisan Click to add a fastener yang berada tepat di bawah gambar thumbnail dari baut, lalu pilih ISO 7092.

Secara logis generator akan memilih komponen yang tepat. Seperti ketika kita menambahkan sambungan antara baut dengan lubang bagian atas pada langkah sebelumnya, hanya pilihan komponen ring yang tersedia.

5. Pilih tulisan Click to add a fastener yang terletak di bawah gambar thumbnail lubang bagian bawah, lalu pilih ISO 7092.

6. Klik pada tulisan Click to add a fastener yang terletak di bawah gambar thumbnail komponen ring bagian bawah, lalu pilih ISO 4032. Sambungan baut-mur telah lengkap.

7. Klik Apply.

8. Jika muncul Kotak dialog File Naming, hilangkan tanda centang di sebelah opsi Always prompt for filename, lalu klik OK.


Menggunakan lubang yang sudah ada sebelumnya

CAD 3D > Sambungan Baut > Sambungan Baut 1 >
Menggunakan lubang yang sudah ada sebelumnya

Berikutnya akan ditambahkan sambungan baut pada lubang yang telah ada sebelumnya.

1. Panggil kembali perintah Bolted Connection, kali ini pilih opsi Blind connection.

2. Pilih By hole dari menu drop-down pada kotak Placement.

3. Pilih bidang awal lubang seperti pada gambar berikut.

Perintah Existing Hole teraktivasi.

4. Pilih lubang countersink.

Perintah Blind Start Plane teraktivasi.

5. Pilih bidang awal lubang yaitu pada permukaan atas komponen spindel.

Pratinjau lubang diperlihatkan.

6. Pilih tulisan Click to add a fastener, lalu pilih baut jenis countersink, sebagai contoh: ISO 10642.

7. Klik OK.


Mengedit Sambungan Baut

CAD 3D > Sambungan Baut > Sambungan Baut 1 >
Mengedit Sambungan Baut

1. Pada browser, klik-ganda komponen Spindel untuk mengeditnya.

2. Klik pada perintah Parameters yang terletak pada tab Manage, dan ubah nilai d4 menjadi 20 mm .

3. Klik Done pada kotak dialog Parameters .

4. Pada toolbar Quick Access, klik Return untuk kembali ke mode assembly.

Perhatikan bahwa muncul lambang update pada browser di sebelah Bolted Connection:1. Baut tersebut kurang panjang sehingga perlu di-update.

5. Pada browser, klik-kanan Bolted Connection:1, lalu pilih Edit using Design Accelerator.

Generator bolted connection secara otomatis memberikan pratinjau ukuran panjang baut di atasnya yang tersedia pada Content Center. Dari pratinjau terlihat bahwa ukuran panjang baut cukup untuk disambung dengan ring dan mur.

6. Klik OK.


Memodifikasi Kedalaman Lubang

CAD 3D > Sambungan Baut > Sambungan Baut 1 >
Memodifikasi Kedalaman Lubang

1. Pada browser, klik-kanan Bolted Connection:2, lalu pilih Edit using Design Accelerator.

2. Pilih thumbnail dari lubang bagian bawah, lalu klik tombol access (tiga titik) di sebelah gambar thumbnail dari lubang.

3. Pada kotak dialog Modify Hole, masukkan nilai 16 mm pada kolom Hole Depth dan 14 mm pada kolomThread Depth.

4. Klik simbol centang di sebelah kotak dialog dan klik OK pada kotak dialog generator.

5. Seret panah pengatur (grip handle) sebelah atas untuk mengubah ukuran panjang baut countersink.

Perhatikan bahwa gambar pratinjau baut akan menuju ukuran lebih panjang yang tersedia pada Content Center. Pada contoh di atas, ukuran berikutnya yang tersedia adalah 20 mm. Perhatikan pula bahwa tulisan deskripsi dari baut akan ter-update otomatis begitu ukuran baut diubah.


Mengubah arah sambungan baut

CAD 3D > Sambungan Baut > Sambungan Baut 1 >
Mengubah arah sambungan baut

Jika arah baut harus dibalik, misalnya arah pengencangan dari bawah, maka dapat dilakukan pemilihan bidang-bidang baru.

1. Klik-kanan Bolted Connection:1, dan pilih Edit using Design Accelerator.

2. Klik Start Plane, lalu pilih bidang awal yang baru (bagian bawah).

3. Klik Circular references, lalu pilih tepi melingkar.

4. Klik Termination.

5. Pilih bidang akhir dari sambungan baut.

6. Klik OK.


Mengubah Konfigurasi Sambungan Baut

CAD 3D > Sambungan Baut > Sambungan Baut 1 >
Mengubah Konfigurasi Sambungan Baut

Selanjutnya konfigurasi sambungan baut akan diubah.

1. Klik-kanan Bolted Connection:1, lalu pilih Edit using Design Accelerator.

Perhatikan hubungan antara susunan komponen pada kotak dialog dan arah sambungan pada daerah gambar. Arah panah indikator pada daerah gambar selalu menuju pada arah masuk dari kepala baut.

Meskipun arah sambungan baut dapat diubah pada gambar, namun sususan komponen pada kotak dialog akan tetap sama, yaitu baut akan selalu terletak pada posisi paling atas.

2. Pilih gambar thumbnail dari mur, dan klik Delete untuk menghapus mur tersebut dari sambungan baut.

3. Dengan cara yang sama, hapus juga kedua ring pada sambungan baut tersebut.

4. Pilih gambar thumbnail dari lubang yang terletak paling dekat dengan baut, kemudian klik tombol menu.

5. Pilih ISO-Socket Head Cap Screw ISO 4762. Bentuk lubang akan disesuaikan dengan jenis baut tanam.

6. Selanjutnya ubah jenis bautnya. Pilih gambar thumbnail untuk baut, kemudian pilih tombol menu.

7. Pilih filter Socket Head Bolts dari menu Category.

8. Pilih ISO 4762.

9. Seret panah pengatur pada baut untuk memendekkannya menjadi 20 mm.

10. Klik OK.


Simpulan

CAD 3D > Sambungan Baut > Sambungan Baut 1 >
Simpulan

Dengan menggunakan Bolted Connection Generator, anda telah mempelajari:

  • Membuat sambungan baut.
  • Menempatkan lubang.
  • Menambahkan baut-mur dan ring.
  • Menggunakan lubang yang telah ada.
  • Mengedit sambungan baut jadi.


Sambungan Baut 2

CAD 3D > Sambungan Baut >
Sambungan Baut 2

Kompetensi : Merancang sambungan baut.

Waktu dibutuhkan : 30 menit

File yang dibutuhkan: Sambungan_baut2.iam (satuan metrik)

Tujuan Pembelajaran

- Merancang sambungan baut dengan perhitungan pada Design Accelerator Bolted Connection generator.

- Mengembangkan desain berbasis komponen standar sehingga menghemat waktu pemodelan.

Prasyarat : Instalasi Content Center


Permasalahan Desain

CAD 3D > Sambungan Baut > Sambungan Baut 2 >
Permasalahan Desain

Sambungan Baut dengan Pembebanan Aksial

Dua buah silinder dirakit dengan menggunakan sambungan tidak tetap.

Tentukan ukuran diameter baut (d) yang tepat untuk sambungan baut seperti pada gambar, yang dikenai pembebanan aksial secara statis.

Ukuran D = 28 mm dan l = 60 mm. Beban yang dikenakan sebesar P = 10 kN.


Merakit komponen

CAD 3D > Sambungan Baut > Sambungan Baut 2 >
Merakit komponen

1. Atur project yang aktif ke CAD 3D tutorial

2. Buka file baru menggunakan template Inventor Assembly dengan satuan metrik. Klik [image] [image] Save As.

3. Simpan file dengan nama Latihan_sambungan_baut2.iam. pada folder latihan anda.

4. Dari ribbon klik pada tombol Create Component [image] . Buatlah komponen silinder dengan ukuran sesuai pada permasalahan desain, dan simpan part tersebut dengan nama Silinder.ipt. Tempatkan sebanyak dua komponen pada assembly-nya.

5. Buatlah Constrain mate antara bidang datar bawah Silinder:1 dengan XY Plane.

6. Buatlah Constrain mate antara Z Axis dengan Sumbu Baut pada Silinder:1

7. Buatlah Constrain mate antara permukaan bawah Silinder:1 dan Silinder:2.

8. Tambahkan Constraint mate antara Sumbu Baut pada Silinder:1 dengan Sumbu Baut pada Silinder:2


Pemodelan dengan Bolted Connection Component Generator

CAD 3D > Sambungan Baut > Sambungan Baut 2 >
Pemodelan dengan Bolted Connection Component Generator

1. Pada menu ribbon, klik tab Design [image] Fasten panel [image] Bolted Connection [image].

2. Pada kotak dialog Bolted Connection Component Generator, pilih jenis lubang Through All.

3. Pilih Concentric dari menu drop-down pada pilihan Placement.

Perintah Start Plane teraktivasi.

4. Pilih start plane seperti pada gambar berikut.

Sekarang perintah Circular references teraktivasi.

5. Pilih tepi melingkar seperti pada gambar berikut.

Selanjutnya Perintah Termination teraktivasi.

6. Pilih permukaan Silinder paling bawah untuk bidang akhir lubang.

Tampilan pratinjau lubang akan diperlihatkan.

Untuk sementara biarkan nilai pada kolom Diameter seperti adanya.


Perhitungan Perancangan Sambungan Baut

CAD 3D > Sambungan Baut > Sambungan Baut 2 >
Perhitungan Perancangan Sambungan Baut

1. Klik tab Calculation

2. Pada menu drop down Type of Strength Calculation pilih Bolt diameter design.

3. Perhatikan nomenklatur geometri, jenis beban dan faktor-faktor perhitungan.

4. Masukkan nilai beban aksial pada kolom Maximal Axial Force = 10 kN dan beban geser pada kolom Maximal Tangent Force = 0 kN

5. Tightness Factor merupakan opsi prestress pada sambungan. Nilai minimal = 1 dan maksimal 2.2. Masukkan nilai yang disarankan = 1.2 ul.

6. Force input Factor merupakan prosentase dari panjang baut yang terbebani. Klik pada tanda [image] di sebelah kanan kolom dan pilih Factors

Karena seluruh panjang baut terbebani aksial, pilih nilai n sebesar = 1 ul.

7. Joint Friction Factor merupakan konstanta gesekan antar komponen yang disambung. Klik pada tanda [image] di sebelah kanan kolom dan pilih Factors. Pilih nilai untuk sambungan antara besi tuang dengan besi tuang tanpa pelumasan, f = 1 ul.

8. Required Safety Factor merupakan faktor keamanan dari operasi sambungan. Masukkan nilai k s = 1.20 ul.


Karakteristik Material

CAD 3D > Sambungan Baut > Sambungan Baut 2 >
Karakteristik Material

1. Pada kotak Plates Material, isikan nilai Modulus of Elasticity = 70 GPa yang mana merupakan karakteristik dari bahan besi tuang.

2. Pada kotak Bolt, masukkan nilai = 1 ul pada Number of bolts karena hanya akan digunakan satu buah baut saja.

3. Pada kotak Bolt Material isikan:

· Yield Strength = 630 MPa untuk nilai tegangan luluh baut

· Modulus of Elasticity = 140 GPa

· Allowable Thread Pressure = 50 GPa (untuk kelas Baut ISO 4.6 dengan mur baja, data dari Engineer’s Handbook )

· Thread Friction Factor = 0.16 ul (Galvanic Zinc Coating)

· Head Friction Factor = 0.4 ul (Steel-Cast Iron non lubricated)

4. Klik tombol Calculate.

5. Ditunjukkan pada kolom bagian bawah keterangan Calculation: Calculation indicates design compliance! yang menunjukkan bahwa hasil perhitungan memenuhi persyaratan aman.


Aplikasi Hasil Perhitungan

CAD 3D > Sambungan Baut > Sambungan Baut 2 >
Aplikasi Hasil Perhitungan

1. Perhatikan kotak sebelah kanan pada kolom Results. Dari hasil perhitungan didapatkan d (diameter ulir) sebesar 14.000 mm.

2. Sebagai percobaan, ubah Type of Strength Calculation menjadi Check calculation.

3. Misalkan untuk pembebanan yang sama kita gunakan baut dengan grade yang lebih rendah. Isikan pada bagian Bolt Material kolom Allowable Thread Pressure nilai 30 MPa. Klik Calculate.

4. Perhatikan pesan kesalahan yang muncul pada bagian bawah kotak dialog. Jika digunakan baut dengan grade lebih rendah, terlihat bahwa akan dihasilkan kesalahan dalam desain. Ubah kembali nilai Allowable Thread Pressure menjadi 50 MPa. Klik Calculate.

5. Pilih Tab Design. Perhatikan pada kolom Diameter nilainya telah menyesuaikan hasil perhitungan dan pada kotak daftar fastener ditunjukkan ukuran lubang standar yang sesuai dengan diameter ulir tersebut.

6. Tambahkan sambungan berikut pada assembly dengan klik pada tulisan Click to add a fastener.
· Baut  : ISO 4016
· Ring : ISO 7091 (atas dan bawah)
· Mur   : ISO 4032
· Lubang : ISO Drilled Hole Type: Close

7. Klik Apply


Simpulan

CAD 3D > Sambungan Baut > Sambungan Baut 2 >
Simpulan

Dengan menggunakan Bolted Connection Generator, anda telah mempelajari:

· Membuat sambungan baut.

· Menempatkan lubang.

· Melakukan perhitungan diameter baut.

· Menambahkan baut-mur dan ring.

· Mengatur suaian lubang


Latihan Sambungan Baut

CAD 3D > Sambungan Baut >
Latihan Sambungan Baut

Merancang Sambungan baut dengan beban torsi

Permasalahan Desain

Dua buah poros dirancang untuk dihubungkan menggunakan dua kopling flens tetap yang disambung dengan sambungan baut.
Beban torsi dari poros yang diterima oleh seluruh baut sebesar 48 kNm. Baut yang digunakan dipasang dengan pola melingkar dengan jarak antara yang sama, pada jari-jari 90 mm dari sumbu poros.

Tentukan berapa ukuran diameter baut yang sesuai dan berapa jumlah baut yang dibutuhkan?
Laporkan hasil perancangan anda !


Metode Perancangan

CAD 3D > Sambungan Baut > Latihan Sambungan Baut >
Metode Perancangan

1. Atur project yang aktif ke CAD 3D tutorial lalu buka file Sambungan Baut [image] Tugas Sambungan Baut.iam.

2. Karena file assembly tersebut read only, sebaiknya anda lakukan Save As. Klik [image] Save As.

3. Simpan file dengan nama Tugas_sambungan_baut.iam. pada folder latihan anda.

4. Dengan klik tombol Place, tempatkan komponen Sambungan Baut [image] Kopling flens-Kanan.ipt dan Kopling flens-Kiri.ipt.

5. Berikan Constrain untuk merakit kedua komponen kopling tersebut.